

//Media Quuery Manerger
/*
0 - 600px:       phone
600 - 900px:     Tablet porttrait
900 - 1200px:    Tablet landscape
1200 -1800 normal style 
1800+ :          Big Desktop
*/

@mixin respond($breakpoint) {
  @if $breakpoint == xs {
    @media (max-width: 37.5rem) { @content };
  }
  @if $breakpoint == sm {
    @media (max-width: 56.25rem) { @content };
  }
  @if $breakpoint == md {
    @media (max-width: 75rem) { @content };
  }
  @if $breakpoint == lg {
    @media (min-width: 112.2rem) { @content };
  }
  @if $breakpoint == xl {
    @media (min-width: 112.2rem) { @content };
  }
}